Subject: Re: iBook2, static electricity,and the fan

From: Corey Minyard <[email-masked]>
Date: Tue, 04 Feb 2003 12:09:45 -0600

Tom Rini wrote:

>On Mon, Feb 03, 2003 at 08:08:08PM -0600, Corey Minyard wrote:
>
>
>
>>Benjamin Herrenschmidt wrote:
>>
>>|On Mon, 2003-02-03 at 22:07, Corey Minyard wrote:
>>|
>>|>I have noticed recently (on a trip to dry Arizona) that if my iBook2
>>|>gets a static shock, the fan turns on and won't turn off.  It's rather
>>|>annoying.  Is there any way to turn the fan off when this happens?
>>|
>>|Not that I know... except maybe putting it to sleep & waking it up
>>
>>I had already tried that and it didn't work :-(.  Is there any way to
>>get this information from Apple?
>>
>>
>
>I wonder if you don't have a loose / exposed wire or something :)  Does
>the fan stay on during sleep?
>
>
>
The fan shuts off during sleep, but comes right back on  when you wake
it.  I suppose it could be a loose wire, perhaps an ungrounded
temperature sensor, hard to say.

-Corey

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/